body {
  /*background-color: lightblue;*/
  background-color: #BAD2D4 /*#A9C8CA #C5D9D8 */
}

h2 {
  font-family: amatic-sc, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 10vw;
  color: white;
  text-align: center;
}

p {
  font-family: amatic-sc, sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 6vw;
  color: grey;
  text-align: center;
}
